currLabel: Tokens
customIcon: null
enabled: true
handle: tokens
icon: null
layout: b1a9b044-3652-44b1-b061-9aed31ebeec3 # Default
level: 2
newWindow: false
parent: f5efde28-de65-43af-9e4a-29d7c011dabb
prevLabel: Tokens
prevLevel: 2
prevParent: f5efde28-de65-43af-9e4a-29d7c011dabb
prevUrl: graphql/tokens
sortOrder: 36
type: craft
url: graphql/tokens
